MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003414ATutorForumspublic2008-05-24 04:542008-11-14 08:21
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003414: forum subject cut when edited
DescriptionWhen editing the subject line of a forum message, the text is cut off.

Also when displaying the subject line the text is chopped. OK, but add "..."


http://www.atutor.ca/view/3/13827/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003316)
harris (developer)
2008-11-13 07:19

8217

- Issue History
Date Modified Username Field Change
2008-05-24 04:54 greg New Issue
2008-05-24 04:54 greg Affects version => SVN
2008-11-13 07:19 harris Status new => assigned
2008-11-13 07:19 harris Assigned To => harris
2008-11-13 07:19 harris Status assigned => resolved
2008-11-13 07:19 harris Fixed in Version => 1.6.2
2008-11-13 07:19 harris Resolution open => fixed
2008-11-13 07:19 harris Note Added: 0003316
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker